Subject: Re: [lojban] On a number of parts of threads and single threads disguised as sev

From: [email-masked]
Date: Sun, 22 Jul 2001 15:20:00 EDT

Is it time for the sesquennnial plan to split the list into several or to 
label each message with a code about what kinds to topics are to be dealt 
with? I don't expect it to work a lot better than in the past, for, despite 
frequent claims to the contrary, all these things tend to work together: 
theoretical points tend toa rise out of practical problems and return to them 
for support and testing. And even the most remote issues seem to come back 
around to problems with Lojban text -- creation or interpretation. If it is 
weird, skip it for a while, but keep an eye on it for solutions to problems 
-- or, at least, discussion of problems you may have. If you ask a question 
and the answer seems to wander off, stick with it-- it will come back again, 
even if only to say that the hot shots are as confused as you are about how 
to do it. And that means that your solution may well be the best one -- yet, 
anyhow.